优化deploy脚本
diff --git a/tools/deploy.sh b/tools/deploy.sh
index 632b4e3..53a3e50 100755
--- a/tools/deploy.sh
+++ b/tools/deploy.sh
@@ -13,7 +13,7 @@
 echo "Adding git tag ${version}"
 git tag ${version}
 # 如果在创建tag的时候发生了错误就立即返回
-if [ $? -ne 0 ]; then exit $?; fi
+if [[ $? -ne 0 ]]; then exit $?; fi
 
 remotes_raw=`git remote`
 remotes=(${remotes_raw//\\n/ })